.player_search_wrapper {margin-top:20px;}
.player_search_wrapper td {padding:0 5px;vertical-align:middle;}
	.player_search_wrapper td a {color:black;font-weight:bold;font-size:14px;}
	.player_search_wrapper td span {color:#127FA8;font-weight:bold;}
	
.players_list {margin-top:30px;width:100%;text-align:left;}
	.players_list th {border-bottom:2px solid rgb(178,178,178);font-size:13px;color:#333333;}
	.players_list td {font-size:14px;}
	.players_list td a {color:black;font-weight:bold;text-decoration:none;}
	.players_list img {margin-right:10px;}	
	.players_list .player_odd {background:rgb(233,243,246);}
	

.searchBlock #combobox {width: 234px;background-color: #bdbdbd;border: 1px solid #d9d9d9;color: #363636;height: 26px;}
.searchBlock {float:left;}
input.search_button {border:none;background:url(/i/btn_search.png) no-repeat left top;float:left;width:92px;height:33px;position:relative;left:5px;top:-2px;}

.playerBlock {margin:20px 0 20px;}
	.playerBlock h1 {margin:0;font-size:36px;}
	.playerBlock .pic {width: 200px;float:left;height: 250px;margin-right:20px; }
	.playerBlock .playerDetail {float:left;padding:0;width:450px;font-size:14px;}
.statistic_menu {margin-top:20px;}
	.statistic_menu ul {border-bottom:1px solid rgb(211,211,211);float:left;font-size:14px;list-style:none outside none;padding:0 0 0 10px;width:650px;margin:0px 0 10px 0;} 
	.statistic_menu ul li {float:left;padding:0;height:34px;position:relative;top:3px;margin-right:10px;}
	.statistic_menu ul li a {font-weight:bold;display:block;padding:7px 8px;height:auto;color:black;}
	.statistic_menu ul li.li {background:url("/i/games_right.png") no-repeat scroll right top transparent;}
	.statistic_menu ul li.li a {background:url("/i/games_left.png") no-repeat scroll left top transparent;color:#127FA8;} 